Quikrbox - Api issues - Bug #8776

In cod case order amount is coming wrong (means the calculation is not correct need to check and
fix then)

12/13/2023 06:33 PM - Mohd Irfan

Status: Feedback Start date: 12/13/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In cod case order amount is coming wrong (means the calculation is not correct need to check and fix then)

See attached screenshot:
Pending
Order Id: 1770

Delivered

€

Delivering From

Puri Silk House
Block 10, WEA, Karol Bagh

Delivering To

Other
leh ladkha, 201309

(©  Est. delivery time 50 Min

a Winter hoodies
21047.4x1 = Z1047.4

Grand court 2.0 shoes
2 8839.12x1 = £8839.12

Item Total 29886.52
Applied GST Z1779.57
Service Fee 298.87
Delivery Fee g5l
Order Total \ 29886.52
y via COD 29886.5

Cancel order
History

#1 - 12/13/2023 10:20 PM - Himanshu khare
- Status changed from New to Feedback

- Assignee changed from Himanshu khare to Mohd Irfan

Api issue

#2 - 12/15/2023 03:59 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Mohd Irfan to Irfan Varis

#3 - 12/15/2023 04:17 PM - Irfan Varis

- Status changed from New to Feedback
